.clsButtonSmall
{	
	background-repeat:no-repeat;
	background-image:url(images/btn_small.gif);	
	background-color:#00738C ;
	font-size:11px ;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:50px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial; 
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
 	text-align: center;
}
.clsButtonMed
{
	BACKGROUND-IMAGE:url(Images/btn_medium.gif);
	background-color:#00738C ;
	font-size:11px;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	Width:100px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial;
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
	text-align:center;
}
a:hover,
a:focus
{
	text-decoration : underline
}
a.clsButtonFont:hover,
a.clsButtonFont:focus
{
	text-decoration : underline
}
a.clsRecent
{
	text-decoration:line-through;
	color:Gray;
}
a.clsRecent:hover,
a.clsRecent:focus
{
	color:Gray;
	text-decoration : line-through underline;
}

.Warning
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
}
.warning
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
}
.clsButtonArrowLeft
{
	background-image:url(images/button_back.gif);	
	background-color:#cccccc;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:22px;
	height:18px;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
}
.clsButtonArrowRight
{
	background-image:url(images/button_forward.gif);	
	background-color:#cccccc;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	width:22px;
	height:18px;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
}
.clsButtonLarge
{
	BACKGROUND-IMAGE:url(Images/btn_large.gif);
	background-color:#00738C ;
	font-size:11px;
	padding:0;
	margin:0px;
	border:0;
	border-style:none;
	Width:125px;
	height:21px;
	color:#666666;
	FONT-FAMILY: Arial;
	font-weight:bold;
	/*Cross browser cursor style*/
	cursor: pointer;
	cursor: hand;
	text-align:center;
}

.clsImageGallery
{
	border: solid 1px #CCCCCC;	
	padding-right:5px;
	width:105px;
	height:105px;
}

.clsEventWarning
{
	font-size:14px;
	color:#ff6600;
	font-family:Arial;
	font-weight:bold;
}
.clsEventFull
{
	font-weight:bold;
}
.Rating 
{
	width:290px;
	height:48px;
	
}
.RatingAverage
{
	
	width:140px;
	float:left;
	
}

.RatingInput
{
	width:140px;
	float:right;
	}
.RatingHeader
{
	font-size:12px;
	font-family:Arial;
	
	}
.RatingMessage
{
	font-size:10px;
	color:#ff6600;
	font-family:Arial;
	font-weight:bold;
	}

	
#ctl00_MainTableForContent {width:100%;}
.MainTableForContent {width:100%;}


